/*
Version: 22 Dec 2011
*/

a {
	color: #009fd4;
	text-decoration: none;
}
	a:visited {
		color: #009fd4;
		text-decoration: none;
	}
	a:hover {
		color: #009fd4;
		text-decoration: underline;
	}
		a:active {
			color: #009fd4;
			text-decoration: none;
		}

/* ----------------------------------------------- */
h2 a, h2 a:visited,
h3 a, h3 a:visited {
	color: #333;
	text-decoration: none;
}
	h2 a:hover,
	h3 a:hover {
		color: #333;
		text-decoration: underline;
	}
		h2 a:active,
		h3 a:active {
			text-decoration: none;
		}
		
	h3.regional-overview a, h3.regional-overview a:visited {
		background-image: url("http://www.fordfoundation.org/Content/_images/maps/placeholder-region.gif");
		background-position: 50% 0;
		display: block;
		padding-top: 160px;
	}
	
/* ----------------------------------------------- */
.sortable span {
	background-position: 100% .9em;
	background-repeat: no-repeat;
	cursor: pointer;
	padding-right: 1.2em;
}
	table.type-06 td.year {
		padding-right: 1.2em;
	}
	
	.ascending span {
		background-image: url("http://www.fordfoundation.org/Content/_images/arrows/sortables/ascending.png");
	}
	.descending span {
		background-image: url("http://www.fordfoundation.org/Content/_images/arrows/sortables/descending.png");
	}
	
/* ----------------------------------------------- */
a.flyout, a.flyout:visited, a.flyout:hover, a.flyout:active {
	background-position: 100% .25em;
	background-image: url("http://www.fordfoundation.org/Content/_images/arrows/flyout-indicator.gif");
	color: #333;
	display: block;
	padding-right: 1.2em;	
}

			
/* ----------------------------------------------- */

.inert a, .inert a:visited, .inert a:hover, .inert a:active,
a.inert, a.inert:visited, a.inert:hover, a.inert:active,
fieldset.inert {
	background-position: 0 0;
	cursor: default;
	text-decoration: none;
}
	fieldset.inert {
		/* for IE5-8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
		/* for IE5-7 */
		filter: alpha(opacity=25);
		opacity: .25;
	}
	
/* ----------------------------------------------- */
a.blog,
a.blog:visited,
a.blog:hover,
a.blog:active {
	background-image: url("../_images/indicators/32-32/default.gif");
	background-position: 50% 50%;
	display: block;
	height: 100%;
	position: relative;
}
	.is-loaded a.blog,
	.is-loaded a.blog:visited,
	.is-loaded a.blog:hover,
	.is-loaded a.blog:active {
		background-image: none;
	}

	a.blog img,
	a.blog:visited img,
	a.blog:hover img,
	a.blog:active img {
		visibility: hidden;
	}
		.is-loaded a.blog img,
		.is-loaded a.blog:visited img,
		.is-loaded a.blog:hover img,
		.is-loaded a.blog:active img {
			visibility: visible;
		}
	

	a.blog img.arrow,
	a.blog:visited img.arrow,
	a.blog:hover img.arrow,
	a.blog:active img.arrow {
		height: 44px;
		position: absolute;
		right: 0;
		top: 30px;
		width: 29px;
	}
		a.blog img.arrow.alternate,
		a.blog:visited img.arrow.alternate,
		a.blog:hover img.arrow.alternate,
		a.blog:active img.arrow.alternate {
			right: auto;
			left: 0;
		}